@charset "utf-8";

/* 2020-07-02 tanaka */
.category-description{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: left;
}
.menu-tags{
	margin: 0 0 5px -5px;
}
.menu-tags li{
	display: inline-block;
	margin: 0 0 5px 5px;
	padding: 0 .5em;
	height: 30px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #660099;
	font-size:13px;
}

.menu-tags li.new{
	background: #ff0;
	color: #333;
}
.menu-tags li.summer{
	background: #0c0;
}
.menu-tags li.chic{
	background: #f00;
}
.menu-tags li.limit{
	background: #6ff;
}
.menu-tags li.time{
	background: #FF99FF;
}
.menu-tags li.mama{
	background: #f6f;
}
.menu-tags li.papa{
	background: #36f;
}
.menu-tags li.kids{
	background: #f90;
}
.menu-tags li.long{
	background: #fc0;
}
.menu-tags li.re{
	background: #960;
}
.menu-tags li.renew{
	background: #c90;
}
.menu-tags li.scampaign{
	background: #FF6666;
}
.menu-tags li.gar{
	background: #600;
}
.menu-tags li.autu{
	background: #ff7f50;
}
.menu-tags li.wint{
	background: #00ffff;
}
.menu-tags li.spri{
	background: #ff00ff;
}
.menu-tags li.land{
	background: #00ff7f;
}
.menu-tags li.preference{
	background: #FF33FF;
}
.menu-tags li.mozzarella{
	background: #FFCC33;
}
.menu-tags li.boso{
	background: #66CC33;
}
.menu-tags li.sakura{
	background: #CC0033;
}
.menu-tags li.choshi{
	background: #3300FF;
}
.menu-tags li.spicy{
	background: #FF0461;
}
.menu-tags li.newtag{
	background: #660099;
}

.other-alle{
	margin-bottom: 20px;
	text-align: left;
}
.other-alle h3{
	padding: 10px 25px;
	border-bottom: 1px solid rgba(185,185,185,0.5);
	background:url(/images/default/title03.png) no-repeat 0 50%;
	font-size: 18px;
	font-weight: bold;
}
.menu-cont li{
	margin-bottom: 1.0em;
}

.menu-cont span.cont-header {
	float: left;
}
.menu-cont span.cont-body{
	display: block;
	padding-right: 150px;
}


/* ======================================
2020/07/02 added by nakazato
======================================== */


/* デフォルトテーブル1 */
.table th, .table td {
	border-bottom:1px #B9AC9C solid;
	vertical-align:middle;
	border-top:none;
}

/* デフォルトテーブル2 */
.table-bordered th {
	background-color: #fcf4e8;
	text-align:center;
}
.table-bordered th, .table-bordered td {
	border: 1px solid #bababa;
	vertical-align:middle;
}


/* テンプレート<背景模様付き枠> */
.template-backpattern{
	padding:20px 20px 20px 20px;
	background:#fcf4e8;
	margin:20px 0 20px 0;
	border: #E9D6B8 2px solid;
}

/* Q&Aテーブル */
.entry-content table.table_qa{
    margin: 0 0 0.8em 0;
    padding: 0;
    margin-bottom:40px;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
/* --- スマホサイトはwidthを15%に設定 --- */
.entry-content table.table_qa th{
    padding: 10px;
    width: 8%;
}
.entry-content table.table_qa td{
    padding: 10px;
}
.entry-content table.table_qa tr:nth-child(2n-1) td{
	font-size:20px;
}
.entry-content table.table_qa tr:nth-child(2n){
    background:#FFF0F2;
}
.entry-content table.table_qa tr:nth-child(2n) th{
	vertical-align:top;
}
.entry-content table.table_qa tr:nth-child(2n) td{
	font-size: 15px;
}


/* リスト（チェックマーク） */
.entry-content ul.list_check{
	margin:0;
	padding:0;
	font-size: 0;
	position: relative;
	margin:0 0 12px 0;
}
.entry-content ul.list_check li{
	list-style-type: none;
	text-align: left;
	font-size: 15px;
	margin: 2px 10px 0px 26px;
	padding: 3px;
	display: block;
}
.entry-content ul.list_check li:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f00c";
	position: absolute;
	left : 5px; /*左端からのアイコンまでの距離*/
	color: #d3231b; /*アイコン色*/
}


/* 親要素 */
.message_box{
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: stretch;
	margin: 30px 0 30px 0;
}
/* 子要素（共通内容） */
.message_inner{
	flex-basis: 46%;
	text-align: center;
	padding: 30px 20px 30px 20px;
	margin-bottom: 30px;
}
/* 子要素（異なる内容） */
.box01{
	background: #fcf4e8;
	border: dotted 2px #DFC49D;
}
/* 子要素（異なる内容） */
.box02{
	background: #DFF4EA;
	border: dotted 2px #80D1AA;
}

/* ======================================
2020/08/04 added by sano
======================================== */
/* お客様の声 */
.box-voice {
    border: 3px solid #d3231b;
    padding: 2% 2% 0;
    margin-bottom: 2%;
}

.box-voice1 {
    border: 3px solid #1a7649;
    padding: 2% 2% 0;
    margin-bottom: 2%;
}